//
//  EXNotification.swift
//  PhoneManager
//
//  Created by edy on 2025/5/11.
//

import Foundation


extension NSNotification.Name {
    
    //垃圾桶分页页面滑动监听
    static let trashPageScroll: NSNotification.Name = NSNotification.Name(rawValue: "trashPageScroll")
    
    //监听拿到基本相册资源
    static let getBaseAssetsSuccess: NSNotification.Name = NSNotification.Name(rawValue: "getBaseAssetsSuccess")
    
    //首次打开引导页关闭
    static let guidePageClose: NSNotification.Name = NSNotification.Name(rawValue: "guidePageClose")
    
    //数据变化通知
    static let photoManagerReloadData: NSNotification.Name = NSNotification.Name(rawValue: "photoManagerReloadData")
    
}
